@charset "UTF-8";

.mugi .logo {
    font: normal small Verdana, Tahoma, sans-serif;
}

.mugi {
background-repeat: no-repeat;
background-attachment: fixed;
}

.mugi .headline,
.mugi #news > table,
.mugi .nav,
.mugi .newscontainer {
    border-bottom-style: solid;
}
.boardlist {
	font-size: 11pt;
	background-color: #efe1d7;
	border-bottom: 1px solid #d9bfb7;
	color: #bb8866;
}

.boardlist a {
	color: #880000;
	text-decoration: none;
}
.mugi .headline,
.mugi #news > table,
.mugi .nav,
.mugi .newscontainer,
.mugi .nav > table td {
    border-width: 1px;
}

.mugi h3.headline {
    font-size: 120%;
}

.mugi .headline {
    margin: 0;
    font-size: 95%;
}

.mugi #content {
    margin: auto;
	width:  80%;
    margin-bottom: 0;
}

.mugi #content,
.mugi .logo {
    margin-top: 1em;
}

.mugi .newsbody {
	font-family: Verdana;
	font-size: 11pt;
}
.mugi .headline {
    padding: 5px;
	font-family: Verdana;
}

.mugi .newsbody {
    padding: 5px;
    padding-left: 30px;
    font-size: 10pt;
    margin-bottom: 20px;
}

.mugi .nav > table td {
    border-right-style: solid;
}

.mugi .barctl {
    float: right;
}

.mugi.menu .postblock {
    width: unset;
    border-style: none;
}

.mugi ul {
    list-style: none;

}

.mugi.menu ul,
.mugi.menu .postblock {
    padding: 0;
}

.mugi.menu ul .boardlink {
    display: block;
}

.mugi.menu ul {
    margin: 0;
    margin-bottom: 1em;
}

.mugi.menu {
    white-space: nowrap;
}

.mugi.menu ul a {
    outline: none;
    text-decoration: none;
}

.mugi.menu .disclaimer,
.mugi.menu #sitestyles {
    white-space: normal;
}